<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
    <cheat enabled="0">
        <genie>ATEALIXZ</genie>
        <description>Infinite health</description>
    </cheat>
    <cheat enabled="0">
        <genie>PAXEUPAE</genie>
        <description>Infinite hearts</description>
    </cheat>
    <cheat enabled="0">
        <genie>GZKETGST</genie>
        <description>Never lose hearts</description>
    </cheat>
    <cheat enabled="0">
        <genie>ALVAYPEY</genie>
        <description>Infinite uppercuts</description>
    </cheat>
    <cheat enabled="0">
        <genie>ALNEVPEY</genie>
        <description>Never lose stars</description>
    </cheat>
    <cheat enabled="0">
        <genie>LASAEPAA</genie>
        <description>Start each round with 3 stars</description>
    </cheat>
    <cheat enabled="0">
        <genie>XXXELNVA</genie>
        <description>Infinite time (1 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <genie>SUSETNSO</genie>
        <description>Infinite time (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <genie>SXOEYNVV</genie>
        <description>Infinite time (alt)</description>
    </cheat>
    <cheat enabled="0">
        <genie>ATOEXESA</genie>
        <description>No health for opponent (1 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <genie>SXKAYKSE</genie>
        <description>No health for opponent (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <genie>SZSELPAX</genie>
        <description>No health replenishment for opponent</description>
    </cheat>
    <cheat enabled="0">
        <genie>SZVAAOIV</genie>
        <description>Take less damage</description>
    </cheat>
    <cheat enabled="0">
        <genie>SZVALPAX</genie>
        <description>Take even less damage</description>
    </cheat>
    <cheat enabled="0">
        <genie>AAVETLGA</genie>
        <description>Normal punches do more damage</description>
    </cheat>
    <cheat enabled="0">
        <genie>YZLOSS</genie>
        <description>Instant win</description>
    </cheat>
    <cheat enabled="0">
        <genie>UZLOSS</genie>
        <description>Instant loss</description>
    </cheat>
    <cheat enabled="0">
        <genie>AXIONS</genie>
        <description>First knockdown will be a TKO</description>
    </cheat>
</cheats>